## python-autocommand 2.2.2

=== debian/changelog ===
python-autocommand (2.2.2-3) unstable; urgency=medium

  * Control: remove team from uploaders.
  * Control: point VCS links to private namespace.
  * Patches: add 01 to fix build failure. (Closes: #1077436)
  * Bump Standards-Version to 4.7.0 (from 4.6.2; no further changes).

 -- Jeroen Ploemen <jcfp@debian.org>  Mon, 12 Aug 2024 10:23:08 +0000

python-autocommand (2.2.2-2) unstable; urgency=medium

  * Source-only upload.
  * Control: bump std-ver to 4.6.2 (from 4.6.1; no further changes).

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 20 Dec 2022 08:00:25 +0000

python-autocommand (2.2.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1025523)

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 06 Dec 2022 11:18:01 +0000
