=== debian/control ===
Source: python-autocommand
Homepage: https://github.com/Lucretiel/autocommand
Section: python
Priority: optional
Maintainer: Jeroen Ploemen <jcfp@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-pytest <!nocheck>,
 python3-setuptools,
 pybuild-plugin-pyproject,
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/jcfp/python-autocommand.git
Vcs-Browser: https://salsa.debian.org/jcfp/python-autocommand
Rules-Requires-Root: no

Package: python3-autocommand
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: library to generate argparse parsers from function signatures
 Autocommand is a library to automatically generate and run simple argparse
 parsers from function signatures.
 .
 It turns a function into a command-line program, converting the function's
 parameter signature into command-line arguments, and automatically running
 the function with these arguments if the module was called as __main__.
 Usage messages, invoked with -h or --help, are also created automatically.
