=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/python-autocommand-$1\.tar\.gz/ \
 https://github.com/Lucretiel/autocommand/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
